View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000758Ecere SDKecerepublic2012-07-25 03:512013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000758: Scrolling past line 90930 (e.g. sqlite3.c) causes scrollbar thumb to disappear
DescriptionScrolling past line 90930 (e.g. sqlite3.c) causes scrollbar thumb to disappear
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000621)
jerome (administrator)
2012-07-25 03:53

Fixed by https://github.com/ecere/sdk/commit/a29038ad0c02e617c8321e66c5337259a7af6c4e [^]
(Fixed int32 overflow by using int64)

- Issue History
Date Modified Username Field Change
2012-07-25 03:51 jerome New Issue
2012-07-25 03:51 jerome Status new => assigned
2012-07-25 03:51 jerome Assigned To => jerome
2012-07-25 03:53 jerome Note Added: 0000621
2012-07-25 03:54 jerome Status assigned => resolved
2012-07-25 03:54 jerome Fixed in Version => 0.44.1 Android
2012-07-25 03:54 jerome Resolution open => fixed
2013-05-22 20:29 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.10 64 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker